Subject: bug#77559: mullvadbrowser & torbrowser can’t play AAC LATM streams

From: André Batista <[email-masked]>
Date: Mon, 30 Jun 2025 18:37:11 -0300

sáb 31 mai 2025 às 09:26:47 (1748694407), [email-masked] enviou:
> (...)
> > 
> > Do they currently work on LibreWolf though?
> 
> Yes.  Prior to #73429, they were both working with software decoding only.
> After I pushed that, LATM AAC broke, so I reverted it.  Since
> ab24e2ebe51720f332215b110c1bb151718d16bd, all audio/video types have worked
> with hardware decoding.  At the time I filed this bug, I didn’t have a fix,
> but a generous contributor figured out what was wrong and sent a patch.
> Some variant of patches/librewolf-add-store-to-rdd-allowlist.patch will
> likely fix mullvad/torbrowser as well.
> 

See codeberg PR #943.  With that patch series applied, I could play
those live youtube streams (a bit laggy here, but anyway).  Could you
confirm that it works for you as well?

I'm sorry for the long delay!

Cheers!